Subject: Re: creosote

From: [email-masked]
Date: Thu, 18 Apr 1996 22:29:56 +0800 (CST)

On Mon, 15 Apr 1996, EDEL CHADWICK wrote:

> Can anyone answer this questuion, I am hoping to build a house soon, 
> partially earth bermed, south facing slope etc. I hope to use 
> concrete block for the north and possibly east and west walls with 
> the rest timber framed. I have access to used electricity poles, these 
> are 20-30 years old, hard wood and had been treated with creosote at 
> the beginning of their life. Are these safe to use from a personal 
> and environmental point of view, do any special precautions need to 
> be taken?
> Thanks 
> Edel
> 
> 
Dear Edel,
Do you have access to any other form of recycled timber
? my experience of telegraph poles is they're difficult to cut even with 
a chainsaw and burn very well...something you might take into account.
Be well
Angus Claydon
[email-masked]

---

From: Rachel Freifelder <[email-masked]>
Date: Thu, 18 Apr 1996 12:32:00 -0700 (PDT)

My community (N Street Cohousing in Davis CA) recently built a new entry 
gate and used telephone poles for  the gate posts.  We needed something 
that could be buried 2' deep in sometimes waterlogged soil and not rot.  
We did not find them difficult to cut at all - I used a hand saw, and I 
am 5'2" and 120 lbs.  However, the reason we used a hand saw is because 
we thought the dust kicked up by a power saw (cfreosote-treated sawdust) 
might be hazardous to our lungs.  As far as burning easily, it rather 
depends on whether you're in a climate where that is a priomary concern.

Rachel R. Freifelder
Young Idealist
"To create community we need to love each other, trust each other and help 
each other; that is hard."
--Wendell Berry